<packet name="ZoneInfo">
	<version number="1">
		<str8 name="server1">
		<str8 name="zone">
		<str8 name="zone_settings">
		<str8 name="zone_desc">
		<str8 name="char_name">
		<f32 name="x">
		<f32 name="y">
		<f32 name="z">
		<u16 name="year">
		<u8 name="month">
		<u8 name="day">
		<u8 name="hour">
		<u8 name="minute">
		<u8 name="seconds">
		<f32 name="unknown7" size="2">
		<u8 name="unknown8">
	</version>
	<version number="373">
		<str8 name="server1">
		<str8 name="zone">
		<str8 name="zone_settings">
		<str8 name="zone_desc">
		<str8 name="char_name">
		<f32 name="x">
		<f32 name="y">
		<f32 name="z">
		<u16 name="year">
		<u8 name="month">
		<u8 name="day">
		<u8 name="hour">
		<u8 name="minute">
		<u8 name="seconds">
		<f32 name="unknown2" size="2">
		<u8 name="num_slides">
		<array name="slide_array" count="var:num_slides">
			<f32 name="unknown1" size="2">
			<u32 name="unknown2" size="2">
			<u32 name="unknown3">
			<u32 name="unknown4">
			<str8 name="slide">
			<str8 name="voiceover">
			<u32 name="key1">
			<u32 name="key2">
			<u8 name="num_transitions">
			<array name="transitions_array" count="var:num_transitions">
				<u32 name="transition_x">
				<u32 name="transition_y">
				<f32 name="transition_zoom">
				<f32 name="transition_time">
			</array>
		</array>
		<f32 name="unknown3" size="2">
		<f32 name="underworld">
		<u32 name="zone_flags">
	</version>
	<version number="374">
		<str8 name="server1">
		<str8 name="server2">
		<u32 name="expansions_enabled">
		<u32 name="unknown1">
		<str8 name="auction_website">
		<u32 name="auction_port">
		<str8 name="upload_page">
		<str8 name="upload_key">
		<str8 name="zone">
		<str8 name="zone2">
		<str8 name="zone_desc">
		<str8 name="char_name">
		<f32 name="x">
		<f32 name="y">
		<f32 name="z">
		<u16 name="year">
		<u8 name="month">
		<u8 name="day">
		<u8 name="hour">
		<u8 name="minute">
		<u8 name="seconds">
		<f32 name="unknown2" size="2">
		<u8 name="num_slides">
		<array name="slide_array" count="var:num_slides">
			<f32 name="unknown1" size="2">
			<u32 name="unknown2" size="2">
			<u32 name="unknown3">
			<u32 name="unknown4">
			<str8 name="slide">
			<str8 name="voiceover">
			<u32 name="key1">
			<u32 name="key2">
			<u8 name="num_transitions">
			<array name="transitions_array" count="var:num_transitions">
				<u32 name="transition_x">
				<u32 name="transition_y">
				<f32 name="transition_zoom">
				<f32 name="transition_time">
			</array>
		</array>
		<f32 name="unknown3" size="2">
		<f32 name="underworld">
		<u32 name="zone_flags">
		<u32 name="num_adv">
		<array name="adv_array" count="var:num_adv">
			<str16 name="adv_name">
			<u16 name="adv_id">
		</array>
	</version>
	<version number="561">
		<str8 name="server1">
		<str8 name="server2">
		<u32 name="expansions_enabled">
		<u32 name="unknown1">
		<str8 name="auction_website">
		<u32 name="auction_port">
		<str8 name="upload_page">
		<str8 name="upload_key">
		<str8 name="zone">
		<str8 name="zone2">
		<str8 name="parent_zone">
		<str8 name="zone_unknown2">
		<str8 name="zone_desc">
		<str8 name="char_name">
		<f32 name="x">
		<f32 name="y">
		<f32 name="z">
		<u16 name="year">
		<u8 name="month">
		<u8 name="day">
		<u8 name="hour">
		<u8 name="minute">
		<u8 name="seconds">
		<f32 name="unknown7" size="2">
		<u8 name="num_slides">
		<array name="slide_array" count="var:num_slides">
			<f32 name="unknown1" size="2">
			<u32 name="unknown2" size="2">
			<u32 name="unknown3">
			<u32 name="unknown4">
			<str8 name="slide">
			<str8 name="voiceover">
			<u32 name="key1">
			<u32 name="key2">
			<u8 name="num_transitions">
			<array name="transitions_array" count="var:num_transitions">
				<u32 name="transition_x">
				<u32 name="transition_y">
				<f32 name="transition_zoom">
				<f32 name="transition_time">
			</array>
		</array>
		<f32 name="unknown3" size="2">
		<f32 name="underworld">
		<u32 name="zone_flags">
		<u32 name="num_adv">
		<array name="adv_array" count="var:num_adv">
			<str16 name="adv_name">
			<u16 name="adv_id">
		</array>
		<u32 name="num_client_setup">
		<array name="client_cmd_array" count="var:num_client_setup">
			<str8 name="client_cmds">
		</array>
		<u32 name="unknown11">
	</version>
	<version number="562">
		<str8 name="server1">
		<str8 name="auction_website">
		<u32 name="auction_port">
		<str8 name="upload_page">
		<str8 name="upload_key">
		<str8 name="zone">
		<str8 name="zone2">
		<str8 name="zone_desc">
		<str8 name="char_name">
		<f32 name="x">
		<f32 name="y">
		<f32 name="z">
		<u16 name="year">
		<u8 name="month">
		<u8 name="day">
		<u8 name="hour">
		<u8 name="minute">
		<u8 name="seconds">
		<f32 name="unknown7" size="2">
		<u8 name="num_slides">
		<array name="slide_array" count="var:num_slides">
			<f32 name="unknown1" size="2">
			<u32 name="unknown2" size="2">
			<u32 name="unknown3">
			<u32 name="unknown4">
			<str8 name="slide">
			<str8 name="voiceover">
			<u32 name="key1">
			<u32 name="key2">
			<u8 name="num_transitions">
			<array name="transitions_array" count="var:num_transitions">
				<u32 name="transition_x">
				<u32 name="transition_y">
				<f32 name="transition_zoom">
				<f32 name="transition_time">
			</array>
		</array>
		<f32 name="unknown9" size="2">
		<f32 name="underworld">
		<u32 name="zone_flags">
		<u32 name="num_adv">
		<array name="adv_array" count="var:num_adv">
			<str16 name="adv_name">
			<u16 name="adv_id">
		</array>
	</version>
	<version number="843">
		<str8 name="server1">
		<str8 name="server2">
		<u8 name="unknown1" size="2">
		<u32 name="expansions_enabled">
		<u32 name="unknown3">
		<str8 name="auction_website">
		<u32 name="auction_port">
		<str8 name="upload_page">
		<str8 name="upload_key">
		<str8 name="zone">
		<str8 name="zone2">
		<str8 name="parent_zone">
		<str8 name="zone_unknown2">
		<str8 name="zone_desc">
		<str8 name="char_name">
		<f32 name="x">
		<f32 name="y">
		<f32 name="z">
		<u16 name="year">
		<u8 name="month">
		<u8 name="day">
		<u8 name="hour">
		<u8 name="minute">
		<u8 name="seconds">
		<f32 name="unknown7" size="2">
		<u16 name="unknown8">
		<f32 name="unknown9">
		<u32 name="zone_flags">
		<u32 name="num_adv">
		<array name="adv_array" count="var:num_adv">
			<str16 name="adv_name">
			<u16 name="adv_id">
		</array>
		<u32 name="num_client_setup">
		<array name="client_cmd_array" count="var:num_client_setup">
			<str8 name="client_cmds">
		</array>
		<u32 name="unknown11">
	</version>
	<version number="942">
		<str8 name="server1">
		<str8 name="server2">
		<u8 name="unknown1" size="2">
		<u32 name="expansions_enabled">
		<u32 name="unknown3">
		<str8 name="auction_website">
		<u32 name="auction_port">
		<str8 name="upload_page">
		<str8 name="upload_key">
		<str8 name="zone">
		<str8 name="zone2">
		<str8 name="parent_zone">
		<str8 name="zone_unknown2">
		<str8 name="zone_desc">
		<str8 name="char_name">
		<f32 name="x">
		<f32 name="y">
		<f32 name="z">
		<u16 name="year">
		<u8 name="month">
		<u8 name="day">
		<u8 name="hour">
		<u8 name="minute">
		<u8 name="seconds">
		<f32 name="unknown7" size="2">
		<u16 name="unknown8">
		<f32 name="unknown9">
		<u32 name="zone_flags">
		<u16 name="unknown10b">
		<u32 name="num_adv">
		<array name="adv_array" count="var:num_adv">
			<str16 name="adv_name">
			<u16 name="adv_id">
		</array>
		<u32 name="num_client_setup">
		<array name="client_cmd_array" count="var:num_client_setup">
			<str8 name="client_cmds">
		</array>
		<u32 name="unknown11">
	</version>
	<version number="957">
		<str8 name="server1">
		<str8 name="server2">
		<u8 name="unknown1" size="2">
		<u32 name="expansions_enabled">
		<u32 name="unknown3">
		<str8 name="auction_website">
		<u32 name="auction_port">
		<str8 name="upload_page">
		<str8 name="upload_key">
		<str8 name="zone">
		<str8 name="zone2">
		<str8 name="parent_zone">
		<str8 name="zone_unknown2">
		<str8 name="zone_desc">
		<str8 name="char_name">
		<str16 name="motd">
		<f32 name="x">
		<f32 name="y">
		<f32 name="z">
		<u16 name="year">
		<u8 name="month">
		<u8 name="day">
		<u8 name="hour">
		<u8 name="minute">
		<u8 name="seconds">
		<f32 name="unknown7" size="2">
		<u16 name="unknown8">
		<f32 name="unknown9">
		<u32 name="zone_flags">
		<u16 name="unknown10b">
		<u32 name="num_adv">
		<array name="adv_array" count="var:num_adv">
			<str16 name="adv_name">
			<u16 name="adv_id">
		</array>
		<u32 name="num_client_setup">
		<array name="client_cmd_array" count="var:num_client_setup">
			<str8 name="client_cmds">
		</array>
		<u32 name="unknown11">
	</version>
	<version number="959">
		<str8 name="server1">
		<str8 name="server2">
		<u8 name="unknown1" size="2">
		<u32 name="expansions_enabled">
		<u32 name="unknown3">
		<str8 name="auction_website">
		<u32 name="auction_port">
		<str8 name="upload_page">
		<str8 name="upload_key">
		<str8 name="zone">
		<str8 name="zone2">
		<str8 name="parent_zone">
		<str8 name="zone_unknown2">
		<str8 name="zone_desc">
		<str8 name="char_name">
		<f32 name="x">
		<f32 name="y">
		<f32 name="z">
		<u16 name="year">
		<u8 name="month">
		<u8 name="day">
		<u8 name="hour">
		<u8 name="minute">
		<u8 name="seconds">
		<f32 name="unknown7" size="2">
		<u16 name="unknown8">
		<f32 name="unknown9">
		<u32 name="zone_flags">
		<u16 name="unknown10b">
		<u32 name="num_adv">
		<array name="adv_array" count="var:num_adv">
			<str16 name="adv_name">
			<u16 name="adv_id">
		</array>
		<u32 name="num_client_setup">
		<array name="client_cmd_array" count="var:num_client_setup">
			<str8 name="client_cmds">
		</array>
		<u32 name="unknown11">
		<u16 name="num_news_items">
		<array name="news_item_array" count="var:num_news_items">
			<u32 name="news_id">
			<str16 name="news">
		</array>
	</version>
	<version number="1067">
		<str8 name="server1">
		<str8 name="server2">
		<u8 name="unknown1" size="2">
		<u32 name="expansions_enabled">
		<u32 name="unknown3">
		<str8 name="auction_website">
		<u32 name="auction_port">
		<str8 name="upload_page">
		<str8 name="upload_key">
		<str8 name="unknown_key">
		<str8 name="zone">
		<str8 name="zone2">
		<str8 name="parent_zone">
		<str8 name="zone_unknown2">
		<str8 name="zone_desc">
		<str8 name="char_name">
		<f32 name="x">
		<f32 name="y">
		<f32 name="z">
		<u16 name="year">
		<u8 name="month">
		<u8 name="day">
		<u8 name="hour">
		<u8 name="minute">
		<u8 name="seconds">
		<f32 name="unknown7" size="2">
		<u16 name="unknown8">
		<f32 name="unknown9">
		<u32 name="zone_flags">
		<u16 name="unknown10b">
		<u32 name="num_adv">
		<array name="adv_array" count="var:num_adv">
			<str16 name="adv_name">
			<u16 name="adv_id">
		</array>
		<u32 name="num_client_setup">
		<array name="client_cmd_array" count="var:num_client_setup">
			<str8 name="client_cmds">
		</array>
		<u32 name="unknown11">
		<u16 name="num_news_items">
		<array name="news_item_array" count="var:num_news_items">
			<u32 name="news_id">
			<str16 name="news">
		</array>
	</version>
	<version number="1096">
		<str8 name="server1">
		<str8 name="server2">
		<u8 name="unknown1" size="2">
		<u32 name="expansions_enabled">
		<u32 name="unknown3">
		<str8 name="auction_website">
		<u32 name="auction_port">
		<str8 name="upload_page">
		<str8 name="upload_key">
		<str8 name="upload_key2">
		<str8 name="zone">
		<str8 name="zone2">
		<str8 name="parent_zone">
		<str8 name="zone_unknown2">
		<str8 name="zone_desc">
		<str8 name="char_name">
		<f32 name="x">
		<f32 name="y">
		<f32 name="z">
		<u16 name="year">
		<u8 name="month">
		<u8 name="day">
		<u8 name="hour">
		<u8 name="minute">
		<u8 name="seconds">
		<f32 name="unknown7" size="2">
		<u16 name="unknown8">
		<f32 name="unknown9">
		<u32 name="zone_flags">
		<u16 name="unknown10b">
		<u32 name="num_adv">
		<array name="adv_array" count="var:num_adv">
			<str16 name="adv_name">
			<u16 name="adv_id">
		</array>
		<u32 name="num_client_setup">
		<array name="client_cmd_array" count="var:num_client_setup">
			<str8 name="client_cmds">
		</array>
		<u32 name="unknown11">
	</version>
	<version number="1142">
		<str8 name="server1">
		<str8 name="server2">
		<u8 name="unknown1" size="2">
		<u32 name="expansions_enabled">
		<u32 name="unknown3" size="3">
		<str8 name="auction_website">
		<u32 name="auction_port">
		<str8 name="upload_page">
		<str8 name="upload_key">
		<str8 name="upload_key2">
		<str8 name="zone">
		<str8 name="zone2">
		<str8 name="parent_zone">
		<str8 name="zone_unknown2">
		<str8 name="zone_desc">
		<str8 name="char_name">
		<f32 name="x">
		<f32 name="y">
		<f32 name="z">
		<u16 name="year">
		<u8 name="month">
		<u8 name="day">
		<u8 name="hour">
		<u8 name="minute">
		<u8 name="seconds">
		<f32 name="unknown7" size="2">
		<u16 name="unknown8">
		<f32 name="unknown9">
		<u32 name="zone_flags">
		<u16 name="unknown10b">
		<u8 name="unknown11" size="5">
		<u32 name="num_adv">
		<array name="adv_array" count="var:num_adv">
			<str16 name="adv_name">
			<u16 name="adv_id">
		</array>
		<u32 name="num_client_setup">
		<array name="client_cmd_array" count="var:num_client_setup">
			<str8 name="client_cmds">
		</array>
		<u32 name="unknown11">
	</version>
	<version number="1193">
		<str8 name="server1">
		<str8 name="server2">
		<u8 name="unknown1" size="2">
		<u32 name="expansions_enabled">
		<u32 name="unknown3" size="3">
		<str8 name="auction_website">
		<u32 name="auction_port">
		<str8 name="upload_page">
		<str8 name="upload_key">
		<str8 name="upload_key2">
		<str8 name="zone">
		<str8 name="zone2">
		<str8 name="parent_zone">
		<str8 name="zone_unknown2">
		<str8 name="zone_desc">
		<str8 name="char_name">
		<f32 name="x">
		<f32 name="y">
		<f32 name="z">
		<u16 name="year">
		<u8 name="month">
		<u8 name="day">
		<u8 name="hour">
		<u8 name="minute">
		<u8 name="seconds">
		<f32 name="unknown7" size="2">
		<u8 name="num_slides">
		<array name="slide_array" count="var:num_slides">
			<f32 name="unknown1" size="2">
			<u32 name="unknown2" size="2">
			<u32 name="unknown3">
			<u32 name="unknown4">
			<str8 name="slide">
			<str8 name="voiceover">
			<u32 name="key1">
			<u32 name="key2">
			<u8 name="num_transitions">
			<array name="transitions_array" count="var:num_transitions">
				<u32 name="transition_x">
				<u32 name="transition_y">
				<f32 name="transition_zoom">
				<f32 name="transition_time">
			</array>
		</array>
		<u8 name="unknown8">
		<f32 name="unknown9">
		<u32 name="zone_flags">
		<u16 name="unknown10b">
		<u8 name="unknown11" size="5">
		<u32 name="num_adv">
		<array name="adv_array" count="var:num_adv">
			<str16 name="adv_name">
			<u16 name="adv_id">
		</array>
		<u32 name="num_client_setup">
		<array name="client_cmd_array" count="var:num_client_setup">
			<str8 name="client_cmds">
		</array>
		<u32 name="unknown12">
		<u32 name="tab_count">
		<array name="tab_array" count="var:tab_count">
			<u32 name="tab_index">
			<str16 name="tab_name">
		</array>
	</version>
	<version number="63119">
		<str8 name="server1">
		<str8 name="server2">
		<u8 name="unknown1" size="2">
		<u32 name="expansions_enabled">
		<u32 name="unknown3" size="3">
		<str8 name="auction_website">
		<u32 name="auction_port">
		<str8 name="upload_page">
		<str8 name="upload_key">
		<str8 name="upload_key2">
		<str8 name="zone">
		<str8 name="zone2">
		<str8 name="parent_zone">
		<str8 name="zone_unknown2">
		<str8 name="zone_desc">
		<str8 name="char_name">
		<f32 name="x">
		<f32 name="y">
		<f32 name="z">
		<u16 name="year">
		<u8 name="month">
		<u8 name="day">
		<u8 name="hour">
		<u8 name="minute">
		<u8 name="seconds">
		<f32 name="unknown7" size="2">
		<u16 name="unknown8">
		<f32 name="unknown9">
		<u32 name="zone_flags">
		<u16 name="unknown10b">
		<u8 name="unknown11" size="5">
		<u32 name="num_adv">
		<array name="adv_array" count="var:num_adv">
			<str16 name="adv_name">
			<u16 name="adv_id">
		</array>
		<u32 name="num_client_setup">
		<array name="client_cmd_array" count="var:num_client_setup">
			<str8 name="client_cmds">
		</array>
		<u32 name="unknown12">
		<u32 name="tab_count">
		<array name="tab_array" count="var:tab_count">
			<u32 name="tab_index">
			<str16 name="tab_name">
		</array>
		<u8 name="unknown_mj">
		<u32 name="unknown_mj1">
		<u32 name="unknown_mj2">
		<u32 name="unknown_mj3">
		<u32 name="unknown_mj4">
		<u32 name="unknown_mj5">
		<u32 name="unknown_mj6">
		<u32 name="unknown_mj7">
		<u32 name="unknown_mj8">
		<u32 name="unknown_mj9">
		<u32 name="unknown_mj10">
		<u32 name="unknown_mj11">
		<u32 name="unknown_mj12">
		<u32 name="unknown_mj13">
		<u32 name="unknown_mj14">
		<u32 name="unknown_mj15">
		<u32 name="unknown_mj16">
		<u32 name="unknown_mj17">
		<u32 name="unknown_mj18">
		<u32 name="unknown_mj19">
		<u32 name="unknown_mj20">
		<u32 name="unknown_mj21">
		<u32 name="unknown_mj22">
	</version>
	<version number="63182">
		<str8 name="server1">
		<str8 name="server2">
		<u8 name="unknown1" size="2">
		<u32 name="unknown2a">
		<u32 name="expansions_enabled">
		<u32 name="unknown3a">
		<u32 name="unknown2b">
		<u32 name="unknown3b">
		<u32 name="unknown3c">
		<str8 name="auction_website">
		<u32 name="auction_port">
		<str8 name="upload_page">
		<str8 name="upload_key">
		<str8 name="upload_key2">
		<str8 name="zone">
		<str8 name="zone2">
		<str8 name="parent_zone">
		<str8 name="zone_unknown2">
		<str8 name="zone_desc">
		<str8 name="char_name">
		<f32 name="x">
		<f32 name="y">
		<f32 name="z">
		<u16 name="year">
		<u8 name="month">
		<u8 name="day">
		<u8 name="hour">
		<u8 name="minute">
		<u8 name="seconds">
		<f32 name="unknown7" size="2">
		<u16 name="unknown8">
		<f32 name="unknown9">
		<u32 name="zone_flags">
		<u16 name="unknown10b">
		<u8 name="unknown11a">
		<u8 name="unknown11b">
		<u8 name="unknown11c">
		<u8 name="permission_level">
		<u8 name="unknown11e">
		<u32 name="num_adv">
		<array name="adv_array" count="var:num_adv">
			<str16 name="adv_name">
			<u16 name="adv_id">
		</array>
		<u32 name="num_client_setup">
		<array name="client_cmd_array" count="var:num_client_setup">
			<str8 name="client_cmds">
		</array>
		<u32 name="unknown12">
		<u32 name="tab_count">
		<array name="tab_array" count="var:tab_count">
			<u32 name="tab_index">
			<str16 name="tab_name">
		</array>
		<u8 name="unknown_mj">
		<u32 name="unknown_mj1">
		<u32 name="unknown_mj2">
		<u32 name="unknown_mj3">
		<u32 name="unknown_mj4">
		<u32 name="unknown_mj5">
		<u32 name="unknown_mj6">
		<u32 name="unknown_mj7">
		<u32 name="unknown_mj8">
		<u32 name="unknown_mj9">
		<u32 name="unknown_mj10">
		<u32 name="unknown_mj11">
		<u32 name="unknown_mj12">
		<u32 name="unknown_mj13">
		<u32 name="unknown_mj14">
		<u32 name="unknown_mj15">
		<u32 name="unknown_mj16">
		<u32 name="unknown_mj17">
		<u32 name="unknown_mj18">
		<u32 name="unknown_mj19">
		<u32 name="unknown_mj20">
		<u32 name="unknown_mj21">
		<u32 name="unknown_mj22">
	</version>
	<version number="63214">
		<str8 name="server1">
		<str8 name="server2">
		<u8 name="unknown1" size="2">
		<u32 name="num_exp_feature_bytes">
		<array name="exp_feature_bytes_array" count="var:num_exp_feature_bytes">
			<u8 name="exp_feature_bytes">
		</array>
		<u32 name="num_unknown3b_bytes">
		<array name="unknown3b_bytes_array" count="var:num_unknown3b_bytes">
			<u8 name="unknown3b_bytes">
		</array>
		<str8 name="auction_website">
		<u32 name="auction_port">
		<str8 name="upload_page">
		<str8 name="upload_key">
		<str8 name="upload_key2">
		<str8 name="zone">
		<str8 name="zone2">
		<str8 name="parent_zone">
		<str8 name="zone_unknown2">
		<str8 name="zone_desc">
		<str8 name="char_name">
		<f32 name="x">
		<f32 name="y">
		<f32 name="z">
		<u16 name="year">
		<u8 name="month">
		<u8 name="day">
		<u8 name="hour">
		<u8 name="minute">
		<u8 name="seconds">
		<f32 name="unknown7" size="2">
		<u16 name="unknown8">
		<f32 name="unknown9">
		<u32 name="unknown10">
		<u16 name="unknown10b">
		<u8 name="unknown11" size="5">
		<u32 name="num_adv">
		<array name="adv_array" count="var:num_adv">
			<str16 name="adv_name">
			<u16 name="adv_id">
		</array>
		<u32 name="num_client_setup">
		<array name="client_cmd_array" count="var:num_client_setup">
			<str8 name="client_cmds">
		</array>
		<u32 name="unknown12">
		<u32 name="tab_count">
		<array name="tab_array" count="var:tab_count">
			<u32 name="tab_index">
			<str16 name="tab_name">
		</array>
		<u8 name="unknown_mj">
		<u32 name="unknown_mj1">
		<u32 name="unknown_mj2">
		<u32 name="unknown_mj3">
		<u32 name="unknown_mj4">
		<u32 name="unknown_mj5">
		<u32 name="unknown_mj6">
		<u32 name="unknown_mj7">
		<u32 name="unknown_mj8">
		<u32 name="unknown_mj9">
		<u32 name="unknown_mj10">
		<u32 name="unknown_mj11">
		<u32 name="unknown_mj12">
		<u32 name="unknown_mj13">
		<u32 name="unknown_mj14">
		<u32 name="unknown_mj15">
		<u32 name="unknown_mj16">
		<u32 name="unknown_mj17">
		<u32 name="unknown_mj18">
		<u32 name="unknown_mj19">
		<u32 name="unknown_mj20">
		<u32 name="unknown_mj21">
		<u32 name="unknown_mj22">
	</version>
	<version number="66249">
		<str8 name="server1">
		<str8 name="server2">
		<u8 name="unknown1" size="2">
		<u32 name="num_exp_feature_bytes">
		<array name="exp_feature_bytes_array" count="var:num_exp_feature_bytes">
			<u8 name="exp_feature_bytes">
		</array>
		<u32 name="num_unknown3b_bytes">
		<array name="unknown3b_bytes_array" count="var:num_unknown3b_bytes">
			<u8 name="unknown3b_bytes">
		</array>
		<str8 name="upload_key">
		<str8 name="upload_key2">
		<str8 name="zone">
		<str8 name="zone2">
		<str8 name="parent_zone">
		<str8 name="zone_unknown2">
		<str8 name="zone_desc">
		<str8 name="char_name">
		<f32 name="x">
		<f32 name="y">
		<f32 name="z">
		<u16 name="year">
		<u8 name="month">
		<u8 name="day">
		<u8 name="hour">
		<u8 name="minute">
		<u8 name="seconds">
		<f32 name="unknown7" size="2">
		<u16 name="unknown8">
		<f32 name="unknown9">
		<u32 name="unknown10">
		<u16 name="unknown10b">
		<u8 name="unknown11" size="5">
		<u32 name="num_adv">
		<array name="adv_array" count="var:num_adv">
			<str16 name="adv_name">
			<u16 name="adv_id">
		</array>
		<u32 name="num_client_setup">
		<array name="client_cmd_array" count="var:num_client_setup">
			<str8 name="client_cmds">
		</array>
		<u32 name="unknown12">
		<u32 name="tab_count">
		<array name="tab_array" count="var:tab_count">
			<u32 name="tab_index">
			<str16 name="tab_name">
		</array>
		<u8 name="unknown_mj">
		<u32 name="unknown_mj1">
		<u32 name="unknown_mj2">
		<u32 name="unknown_mj3">
		<u32 name="unknown_mj4">
		<u32 name="unknown_mj5">
		<u32 name="unknown_mj6">
		<u32 name="unknown_mj7">
		<u32 name="unknown_mj8">
		<u32 name="unknown_mj9">
		<u32 name="unknown_mj10">
		<u32 name="unknown_mj11">
		<u32 name="unknown_mj12">
		<u32 name="unknown_mj13">
		<u32 name="unknown_mj14">
		<u32 name="unknown_mj15">
		<u32 name="unknown_mj16">
		<u32 name="unknown_mj17">
		<u32 name="unknown_mj18">
		<u32 name="unknown_mj19">
		<u32 name="unknown_mj20">
		<u32 name="unknown_mj21">
		<u32 name="unknown_mj22">
	</version>
</packet>